@charset "utf-8";
/* CSS Document */

body { padding:0; margin:0; background-color:#ece8e8; color:#758e97; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
h1 { font-family: 'Quicksand', sans-serif; color:#00c0f3; font-size:30px; font-weight: 700; letter-spacing:-1px; }
h2 { font-family: 'Quicksand', sans-serif; color:#ea832f; font-size:24px; font-weight: 400; letter-spacing:-2px; }
h3 { font-family:Arial, Helvetica, sans-serif; color:#00c0f3; font-size:13px; font-weight: 700;  text-align:right; line-height:22px; font-weight:normal;}

hr { color:#d3e8ef; margin:10px 50px;}
p { line-height:20px;}
.heading {font-family: 'Quicksand', sans-serif; color:#ea832f; font-size:16px; font-weight: 700; letter-spacing:-1px;}
#mainWrapper { width:995px; margin:auto; background-color:#FFFFFF;}
#nav { height:35px; padding-top:20px; padding-left: 10px;}
#nav a { color:#9fa0a0; padding: 20px 10px; text-decoration: none; }
#nav a:hover { color:#ea832f;  }
a { color:#ea832f; text-decoration:none;}
a:hover { color:#758e97; }
.second { float:right; width:300px; margin:75px 0 0 50px;}
#banner { height:315px; background-color:#eff8ff; }
#bannerPres { height:200px; background-color:#eff8ff; }
#content { background-image:url(images/copyLogo.png); background-position:bottom right; background-repeat:no-repeat; padding:20px 40px; }
#contentbtm {height:30px; background-color:#eff8ff; text-align:center; padding-top:15px; width:850px; padding-left:145px; }

#footer { text-align:center; padding-top:20px; padding-bottom:20px; color:#c7bcbc;}
#footer a { color:#c7bcbc; text-decoration:none;}
#footer a:hover { color:#ea832f; }

.facebook {float:right; margin:11px 15px 0 0; border:0; }

/* The Nivo Slider styles */
.nivoSlider { position:relative; text-align:center;}
.nivoSlider img { position:absolute; top:0px; left:0px; text-align:center;}
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; text-align:center;}
